﻿*{margin:0;padding:0}
body{font:62.5%/1.6 "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;background:url(../images/body/blue-body-bg.jpg) top left repeat-x;text-align:center;min-width:942px;margin:0;padding:0}
h1{font-size:2.4em!important;font-weight:400}
h2{font-size:2em;font-weight:400}
h3{color:#000;font-family:Georgia,Garamond,Times,"Times New Roman",serif;font-size:38px;font-weight:400;line-height:1.2;text-decoration:none}
p,li{font-size:1.4em}
h1,h2,p{margin:1em 0}
img{border:none}
#mainNav{list-style:none;background-color:#eee;width:23%;float:left}
#secondaryContent{background-color:#FFF;width:31%;min-width:10em;display:inline;float:left}
#secondaryContent h2{font-size:1.6em!important;margin:0}
#secondaryContent p{font-size:1.2em!important}
#footer{width:100%;background-color:#575757;margin-top:10px;border:1px solid #FFF;clear:both;padding:1px 20px}
#wrapper{width:942px;text-align:left;margin:0 auto}
#content{width:942px;float:right;margin-top:5px}
#mainContent{width:69%;float:right;margin:0}
#mainNav,#secondaryContent{padding-top:0;padding-bottom:10px}
#mainNav * *,#secondaryContent * *{padding-left:0;padding-right:0}
#searchBox{border:3px #990100 solid;width:150px;float:left;margin-top:2px;height:43px}
#searchBox h3{background-color:#ccc;color:#FFF;text-align:center;border-bottom:1px solid gray;font-size:9pt!important}
.searchInput{width:115px;height:15px;margin:2px}
.watermarked{width:115px;height:15px;color:#ccc;margin:2px}
#sidebar{width:342px;float:left;background-color:#888;margin:5px auto 0}
.sidebarEndCap{width:308px;float:left;border:1px solid transparent;height:12px}
.headingType{font-size:1.6em!important;font-weight:700;word-spacing:-.4pt;font-family:Georgia, Times New Roman, Sans-Serif;line-height:1.1em;margin:0}
#header5{width:942px;height:130px;position:relative;border-bottom:2px solid #5eafd7;margin:0 auto}
.header-img{width:207px;height:70px;float:left;margin:5px 0 0 5px}
.search{position:absolute;left:620px;top:94px;width:300px}
.search-txtbox{float:left;border:2px solid #5eafd7;font-size:14pt!important;background:#f0f8fc;width:170px;color:#666;height:30px;margin:0;padding:4px 0 0 4px}
a.home span{display:none;position:absolute;top:0;left:0;color:#FFF;text-decoration:none}
a.home:hover span{display:block}
.footer-box{font-family:Arial;color:#8a8a8a;background-color:#575757;border:1px solid #8a8a8a;width:728px;font-size:9pt!important;margin:5px auto}
.footer-box-left{float:left;text-align:left;width:200px;padding:1.7em}
.footer-box-left ul{font-size:12pt!important;list-style-type:none}
.footer-box-left li{background-color:#575757;padding:6px}
.footer-box-left li a:hover{text-decoration:underline;color:#8a8a8a}
.searchBox{float:left;margin-top:8px;margin-left:3px;padding:0 0 5px 5px}
.searchBox a{font-size:10px;background-color:#f1f6f7;border:1px solid #c6c6c6;color:#666;display:inline-block;height:11px;line-height:1em;text-decoration:none;padding:4px 4px 3px}
.searchBox a:hover{border:1px solid #000;color:#000}
.footer-box-left a,.footer-box-left li a{color:#8a8a8a}
.footer-box-left a:link,.footer-box-left a:active,.footer-box-left li a:link,.footer-box-left li a:active{text-decoration:none}
.footer-box-left a:visited,.footer-box-left a:hover,.footer-box-left li a:visited{text-decoration:none;color:#8a8a8a}
.searchBox a:link,.searchBox a:visited,.searchBox a:active{font-size:10px}

/*signup newsletter*/


        #signUpBox {width:196px; min-height:50px; -moz-border-radius:9px 9px 9px 9px;  border-radius: 9px 9px 9px 9px ; border: 2px solid white;}
        #signUpBox h3 {color:#689bc4; font-size:20px; text-align:center; padding:2px; margin:2px;}
        #signUpBox .message {color:#f9f9f9; margin-left:3px;  font-size:10px;}
        .subscribeButton{margin-left:5px; padding:5px 4px 0 4px; }
.subscribeButton {font-size:9px;background-color:#f1f6f7;border:1px solid #c6c6c6;color:#666;display:inline-block;font-weight:700;height:15px;line-height:1.2em;text-decoration:none;}
.subscribeButton:link,.subscribeButton:visited,.subscribeButton:active{font-size:10px}
.subscribeButton:hover{border:1px solid #000;color:#000}
.signUpTextBox {margin-left:3px;width:120px; padding:0; }